Bug 892586 - ghc-happstack-server-7.3.8 is available
ghc-happstack-server-7.3.8 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-happstack-server (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
happstack-server-7.3.8:NG
: FutureFeature, Triaged
Depends On: ghc-time-compat ghc-system-filepath ghc-threads
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 06:00 EST by Upstream Release Monitoring
Modified: 2015-02-07 18:04 EST (History)
3 users (show)

See Also:
Fixed In Version: F22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-07 18:04:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-07 06:00:42 EST
Latest upstream release: 7.1.1
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-02-05 04:34:46 EST
Latest upstream release: 7.1.2
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-02-13 03:51:02 EST
Latest upstream release: 7.1.3
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-02-14 05:16:35 EST
Latest upstream release: 7.1.4
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-02-18 03:39:02 EST
Latest upstream release: 7.1.5
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-02-22 04:24:17 EST
Latest upstream release: 7.1.6
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-03-05 03:15:23 EST
Latest upstream release: 7.1.7
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-04-15 06:22:36 EDT
Latest upstream release: 7.1.7.1
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-07-17 05:11:38 EDT
Latest upstream release: 7.3.0
Current version/release in Fedora Rawhide: 7.0.0-9.fc20
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Jens Petersen 2013-09-04 04:41:33 EDT
F20 and F21 updated to 7.1.
Comment 10 Upstream Release Monitoring 2013-10-07 13:45:01 EDT
Latest upstream release: 7.3.1
Current version/release in Fedora Rawhide: 7.1.0-1.fc21
URL: http://hackage.haskell.org/package/happstack-server

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2014-01-03 19:04:11 EST
Latest upstream release: 7.3.2
Current version/release in Fedora Rawhide: 7.1.0-2.fc21
URL: http://hackage.haskell.org/package/happstack-server

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2014-01-31 04:12:04 EST
Latest upstream release: 7.3.3
Current version/release in Fedora Rawhide: 7.1.0-3.fc21
URL: http://hackage.haskell.org/package/happstack-server

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2014-03-11 04:28:16 EDT
Latest upstream release: 7.3.4
Current version/release in Fedora Rawhide: 7.1.0-3.fc21
URL: http://hackage.haskell.org/package/happstack-server

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2014-04-15 02:42:28 EDT
Latest upstream release: 7.3.5
Current version/release in Fedora Rawhide: 7.1.0-3.fc21
URL: http://hackage.haskell.org/package/happstack-server

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Jens Petersen 2014-05-12 03:36:08 EDT
check-bz-available-URM cblrepo output for happstack-server-7.3.5:

Failed to satisfy the following dependencies for happstack-server:
  time-compat -any
Comment 16 Upstream Release Monitoring 2014-05-22 14:49:40 EDT
Latest upstream release: 7.3.6
Current version/release in Fedora Rawhide: 7.1.7.1-1.fc21
URL: http://hackage.haskell.org/package/happstack-server

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2014-06-29 10:11:44 EDT
Latest upstream release: 7.3.7
Current version/release in Fedora Rawhide: 7.1.7.1-1.fc21
URL: http://hackage.haskell.org/package/happstack-server

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Jens Petersen 2014-07-24 11:52:47 EDT
fhbz: cblrepo output for happstack-server-7.3.7:Failed to satisfy the following dependencies for happstack-server:
  time-compat -any
Comment 19 Upstream Release Monitoring 2014-08-22 03:25:35 EDT
Latest upstream release: 7.3.8
Current version/release in Fedora Rawhide: 7.1.7.1-3.fc22
URL: http://hackage.haskell.org/package/happstack-server

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Jens Petersen 2014-08-26 23:03:25 EDT
fhbz: cblrepo output for happstack-server-7.3.8:

Failed to satisfy the following dependencies for happstack-server:
  time-compat -any
Comment 21 Jens Petersen 2014-09-01 03:07:41 EDT
committed to master

Note You need to log in before you can comment on or make changes to this bug.